bookly vulnerabilities

Create books or documents in different formats with pandoc and node using markdown

Latest version

1.7.0

First published

5 years ago

Latest version published

5 years ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
bookly 1.7.0 Latest 28 Dec, 2015 ISC
  • 0 H
  • 0 M
  • 0 L
bookly 1.6.0 28 Dec, 2015 ISC
  • 0 H
  • 0 M
  • 0 L
bookly 1.5.0 27 Dec, 2015 ISC
  • 0 H
  • 0 M
  • 0 L
bookly 1.4.1 27 Dec, 2015 ISC
  • 0 H
  • 0 M
  • 0 L
bookly 1.4.0 27 Dec, 2015 ISC
  • 0 H
  • 0 M
  • 0 L
bookly 1.3.0 27 Dec, 2015 ISC
  • 0 H
  • 0 M
  • 0 L
bookly 1.2.0 26 Dec, 2015 ISC
  • 0 H
  • 0 M
  • 0 L
bookly 1.1.0 25 Dec, 2015 ISC
  • 0 H
  • 0 M
  • 0 L
bookly 1.0.0 25 Dec, 2015 ISC
  • 0 H
  • 0 M
  • 0 L